ACE3DS Plus now getting an Error - HELP!

Discussion in '3DS - Flashcards & Custom Firmwares' started by PBallWiz, Feb 26, 2017.

  1. PBallWiz
    OP

    PBallWiz Advanced Member

    Newcomer
    81
    21
    Sep 9, 2015
    United States
    So it's been awhile since I used my Ace3ds Plus Flash Card. I can't remember which firmware version I was on the last time I used it. Went to use it today and I got "An Error Has Occurred. Press and hold the power button to turn off the system."
    My N3DS is running 11.2.0-35U with A9LH.
    The default icon tile (Sponge Bob) shows up in the tile when I insert the card. I get the error when I try to launch it. According to the official Ace3DS plus page up to 11.0.3-36 is supported.
    I tried a different micro SD card and got the same results running ACE Wood firmware V1.62 on the card.
    I stock the card in my old DS and it works there so I know the card is good.
    Any thought or suggestions would be greatly appreciated!
     
  2. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,068
    633
    Oct 22, 2011
    Gambia, The
    The information that the card works up to 11.0 only applies to the latest batch. Older versions are not compatible with the newest firmwre. But you should be able to use TWL_FIRM patches with your custom firmware if you use A9LH. The way to enable TWL_FIRM patches differs from custom firmware to custom firmware.
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,867
    5,018
    Mar 17, 2010
    Norway
    Alola
    Are you using Luma3DS? It should work out of the box there.
     
  4. PBallWiz
    OP

    PBallWiz Advanced Member

    Newcomer
    81
    21
    Sep 9, 2015
    United States
    Well that sucks! :{
    So how exactly would I go about doing that? I installed a9LH last summer and I really haven't messed with anything since doing that so now I feel like a Noob again.

    Yes, I am using Luma3DS on version 6.6 if I'm not mistaken.
     
    Last edited by PBallWiz, Feb 26, 2017
  5. PBallWiz
    OP

    PBallWiz Advanced Member

    Newcomer
    81
    21
    Sep 9, 2015
    United States
    So it seems that I had a bad microSD card. Replaced it and all is good.
    Strange that it worked in my old DS and not my 3DS though.
    Either way, it works now and I'm happy ! :)
     
    Last edited by PBallWiz, Feb 27, 2017